Wii Shop channel asking for system update ??

Discussion in 'Wii - Hacking' started by MrRochie, Jun 22, 2010.

  1. MrRochie
    OP

    MrRochie GBAtemp Regular

    Member
    102
    0
    Nov 27, 2007
    United States
    [​IMG] Greets Dudes.... This 4.3 very scarry.....for a while anyway... BTW, just updated my 4.1U to 4.2U from Rev 14 to rev 19... Configurable loader working great...installed Wii shop channel wad V18 per the upgrade now it asking for a system update when I try to access it..... Any ideas how to fix??? I have priiloader installed... too... Thanks Dudes....
     
  2. Linuks

    Linuks GBAtemp Regular

    Member
    299
    0
    Aug 30, 2008
    France
    France
    You can use Dop-SHOP to install the new Shop [​IMG]
     
  3. MrRochie
    OP

    MrRochie GBAtemp Regular

    Member
    102
    0
    Nov 27, 2007
    United States
    [​IMG] Thanks linuks that fixed it .... DOP-SHOP... Your a poet and don't know it... I bet you tried and tried a long long time but couldn't make a nuttin rhyme... LOL I crack myself up...
     
  4. Delta517

    Delta517 Its okay...Im a ninja ;)

    Member
    1,327
    35
    Nov 25, 2008
    Norway
    Didn't know about Dop-SHOP intil now. Thx Linuks! [​IMG]